Subject: New Reply Received - I would like to correct the Mobile Number I have entered in my order, with no. 6491594454 as I enter...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 18:02:17 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I would like to correct the Mobile Number I have entered in my order, with no. 6491594454 as I enter...  Ticket comment <div>Based on our last conversation last tuesday, 18 May 2020, you re-escalated my concern of upadating my mobile number to your courier partner so that my order can be delivered to me without any hassle or delay. But since then the last status of my tracking shipment remains the same on monday 18 May 2020 and no further progress in the delivery until this time.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1028379